@charset "UTF-8";
/* CSS Document */
body {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
}
#header {
	background-image: url(../img/top/header1.jpg.jpg);
	padding: 0px;
	height: 100px;
	width: 900px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.sp-h-logo {
    display: none;
}
#main_image {
	padding: 0px;
	height: 300px;
	width: 900px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#main_image .slide {
    width: 100%;
}
#main_image .slide-sp {
    width: 100%;
    display: none;
}
#header h1 {
    font-family: "Zen Old Mincho", serif;
    font-weight: 400;
    font-style: normal;
	font-size: 22px;
	line-height: 1.5em;
	color: #066;
	text-align: left;
	margin: 0px;
	padding-top: 60px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 150px;
}

#box h1 {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 20px;
	line-height: 1.5em;
	font-weight: bold;
	color: #C60;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#box p {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	line-height: 1.5em;
	font-weight: normal;
	color: #333;
	margin: 0px;
	padding: 0px;
}
#box {
	width: 900px;
	margin: 0 auto 10px;
    padding: 0 20px 0;
    position: relative;
    box-sizing: border-box;
    display: block;
}
#header h1 {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 18px;
	line-height: 1.5em;
	font-weight: bold;
	color: #360;
	margin: 0px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 90px;
}

.map {
    width: 100%;
    max-width: 500px;
}
.shinryotime {
    width: 480px;
    display: block;
    float: right;
    margin: 5px 0;
}
.fixed-btn-wrap {
    width: 100%;
    max-width: 900px;
    box-sizing: border-box;
    display: block;
    margin: 0 auto;
    padding: 0;
}
.f-net-yoyaku, .f-tel-yoyaku {
    font-family:YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
    font-weight: 300;
    font-style: normal;
	font-size: 20px;
	line-height: 1em;
	color: #fff;
    text-align: right;
    display: inline-block;
    text-decoration: none;
    margin: 0 20px 0 0;
    padding: 10px 20px;
    background-color: #E87400;
    border-radius: 3px;
    transition: 0.3s;
}
.f-net-yoyaku:hover, .f-tel-yoyaku:hover {
    transition: 0.3s;
    background-color: #690;
}
footer {
    height: auto;
	width: 900px;
    box-sizing: border-box;
    padding: 0 0 20px;
	margin: 0  auto 20px;
	background-image: url(../img/top/footer.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
footer p {
	font-family:YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
	font-size: 14px;
	line-height: 1.5em;
	font-weight: normal;
	color: #333;
	text-align: left;
	margin: 0px;
	padding-top: 50px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 130px;
}
footer h2 {
	padding: 0px;
    margin: 0;
}

@media only screen and (max-width: 899px) {
.sp-h-logo {
    width: 230px;
    display: block;
    position: absolute;
    top: 20px;
    left: 5%;
    z-index: 100;
}
#header {
	background-image: url("../img/sp-header_bg.jpg");
	height: 90px;
	width: 100%;
	background-repeat: repeat;
	background-size: auto 100%;
    position: relative;
}
#header h1 {
	font-size: 16px;
	line-height: 1em;
	margin: 0px;
    padding: 0;
    display: block;
    position: absolute;
    bottom: 15px;
    left: 5%;
}
#box {
	width: 100%;
	margin: 0 auto 30px;
    padding: 0;
}
footer {
    width: 100%;
    box-sizing: border-box;
    padding: 0 0 20px;
	margin: 0  auto 50px;
	background-image: url(../img/top/footer.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
    background-size: auto 120%;
}
footer p {
	font-size: 13px;
	line-height: 1.5em;
	text-align: right;
    display: block;
    box-sizing: border-box;
	margin: 0px;
    padding: 50px 5% 0;
}
.fixed-btn-wrap {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    display: flex;
    z-index: 999;
}
.f-net-yoyaku, .f-tel-yoyaku {
    text-align: center;
    display: block;
    width: 50%;
    margin: 0;
    padding: 15px 0;
    z-index: 999;
    font-size: 18px;
    flex: 1;
}
.f-tel-yoyaku {
    left: auto;
    right: 0;
    border-left: 1px solid #fff;
}
.f-net-yoyaku {
    position: fixed;
    bottom: 0px;
    left: 0;
}
.f-tel-yoyaku {
    position: fixed;
    bottom: 0;
    right: 0;
    border-left: 1px solid #fff;
}
.f-tel-yoyaku span {
    display: none;
}
    
}